package com.pan_american.android.data.model.group_airplane_ticket.airplane_payment_insert.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.group_airplane_ticket.airplane_payment_insert.entity.GroupAirplaneTicketListItem

class AirplaneTicketListResponse(val data: Data): BaseResponse() {

    inner class Data(val airData: AirData)

    inner class AirData(val currPageIndex: Int, val currPageSize: Int, val dataCount: Int, val dataList: ArrayList<GroupAirplaneTicketListItem>)
}